<article [ngClass]="player.color" class="player">
  <form [ngClass]="{'hide':hideForm}" class="player-form" (ngSubmit)="OnSubmitPlayer($event)" #playerForm="ngForm">
    <div class="input-name">
      <label for="name">Joueur {{id}}</label><br>
      <input [(ngModel)]="playerModel.name" #inputName name="name " type="text" id="name" placeholder="Name" required>
    </div>
    <button type="submit">Valider</button>
  </form>
  <div [ngClass]="{'hide':!hideForm}" class="player-name">
    <h2>Joueur {{id}}</h2>
    <p>{{player.name}}</p>
  </div>
</article>